//
// music.h
//
// music manager
//
//
// Author: Tomi Belan <tomi.belan@gmail.com>, (C) 2006
//
// Copyright: See COPYING file that comes with this distribution
//
//

#ifndef _music_h_
#define _music_h_

namespace Music {
  bool load();
  void unload();
  
  void play(int);
  int current();
};

#endif
